## regolith-rofication 1.4.2-1-1regolith

=== debian/changelog ===
regolith-rofication (1.4.2-1-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 05:16:11 +0000

regolith-rofication (1.4.2-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add command to delete list of notifications by id (#17)

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 13 Nov 2021 18:14:07 -0800

regolith-rofication (1.4.1-1) bionic; urgency=medium

  [ Carlos Fernandez Sanz ]
  * Change path of queue storage file so it's not directly in the home dir

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 13 Nov 2021 08:01:03 -0800

regolith-rofication (1.4.0-1) bionic; urgency=medium

  [ Carlos Fernandez Sanz ]
  * Add timestamp to notifications
  * Make datetime format configurable via arg
  * Add daemon
  * Read timestamp format from XResources
  * Made internal format a Python timestamp, convert to string in the UI

  [ Ken Gilmer ]
  * Feature: store the notification state of 'icon' (#13)
  * Fix some typos in README (#12)

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 09 Nov 2021 19:16:04 -0800

regolith-rofication (1.3.4-1) bionic; urgency=medium

  [ Jim Beatty ]
  * keep ui open if there are still notifications left (#10)

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Jun 2021 21:25:24 -0700

regolith-rofication (1.3.3-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Remove debug logs that show up in /var/log/syslog (#9)

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 19 May 2021 11:59:54 -0700

regolith-rofication (1.3.2-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Require i3xrocks-rofication to be upgraded first, due to file collision between i3xrocks-rofication and regolith-rofication

  [ Carles Sala ]
  * Close window after deleting the last notification (#8)

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 07 May 2021 20:10:48 -0700

regolith-rofication (1.3.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Another approach to breaking status indicator from base functionality due to python build script mysteries: move the i3xrocks conf.d file to i3xrocks.  Leave python scripts here for the python installer thing.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Dec 2020 11:27:04 -0800

regolith-rofication (1.3.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Break status indicator for rofication into separate package: i3xrocks-rofication.

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 24 Dec 2020 11:24:16 -0800

regolith-rofication (1.2.3-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Remove scripts that do not apply to user sessions

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 12 Oct 2020 20:06:50 -0700

regolith-rofication (1.2.2-2) focal; urgency=medium

  * Add git-buildpackage config

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 16 Jun 2020 19:20:41 +0200

regolith-rofication (1.2.2-1) focal; urgency=medium

  * i3xrocks.warning now used for value color if there are non-critical notifications. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 08 May 2020 18:18:15 -0700

regolith-rofication (1.2.1-1) focal; urgency=medium

  * Package adjustment to color of icon under default state. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 08 May 2020 07:25:30 -0700

regolith-rofication (1.2.0-1) eoan; urgency=medium

  * Package @farsil's rewrite from
    https://github.com/regolith-linux/regolith-rofication/pull/3.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 11 Apr 2020 11:55:30 -0700

regolith-rofication (1.1.0) eoan; urgency=medium

  * Ship i3xrocks blocklet.
  * Add package metadata for other notifications systems. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 29 Mar 2020 11:35:06 -0700

regolith-rofication (1.0.10) eoan; urgency=medium

  * Add virtual package and conflics with dunst. 
  * Take @Josh-Letts color tweak to blocklet.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 Mar 2020 16:04:25 -0700

regolith-rofication (1.0.9-1ubuntu1~ppa1) eoan; urgency=medium

  * Minor tweaks to layout. 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Feb 2020 21:54:04 -0800

regolith-rofication (1.0.8-1ubuntu1~ppa1) eoan; urgency=medium

  * Package fix: Fix notification row layout to display content of
    notification from @lawzava. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 01 Feb 2020 12:27:16 -0800

regolith-rofication (1.0.7-1ubuntu1~ppa1) eoan; urgency=medium

  * Add dependency on gnome-flashback due to postinst script. 

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 15 Jan 2020 20:41:06 -0800

regolith-rofication (1.0.6-1ubuntu1~ppa2) eoan; urgency=medium

  * Migrate to new PPA. 

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 15 Jan 2020 07:56:02 -0800

regolith-rofication (1.0.6-1ubuntu1~ppa1) eoan; urgency=medium

  * Tweak look of failure mode of blocklet.

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 01 Dec 2019 09:33:43 -0800

regolith-rofication (1.0.5-1ubuntu1~ppa1) eoan; urgency=medium

  * Abort program if cannot bind to socket. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 01 Dec 2019 09:06:58 -0800

regolith-rofication (1.0.4-1ubuntu1~ppa1) eoan; urgency=medium

  * Bug fixes and enhancements to blocklet.

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 29 Nov 2019 21:47:58 -0800

regolith-rofication (1.0.1-1ubuntu1~ppa1) eoan; urgency=medium

  * Add Icons to blocklet. 

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 29 Nov 2019 17:27:26 -0800

regolith-rofication (1.0.0-1ubuntu1~ppa2) eoan; urgency=medium

  * Initial release. Packaged from https://github.com/DaveDavenport/Rofication

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 29 Nov 2019 14:30:42 -0800
