=== debian/control ===
Source: regolith-rofication
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-gi (>= 3.26.1),
               python3-dbus (>= 1.2.6),
               python3-all
Standards-Version: 4.1.3
Vcs-Git: https://github.com/regolith-linux/regolith-rofication.git
Vcs-Browser: https://github.com/regolith-linux/regolith-rofication
Homepage: https://github.com/regolith-linux/regolith-rofication
X-Python3-Version: >= 3.6

Package: regolith-rofication
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-gi (>= 3.26.1),
         python3-dbus (>= 1.2.6),
         i3xrocks,
         regolith-i3xrocks-config,
         gnome-flashback
Provides: notification-daemon
Replaces: notification-daemon
Conflicts: notify-osd, dunst
Breaks: i3xrocks-rofication (<< 3.5.3)
Description: Rofication notification system
 Rofication provides an unobtrusive notification system based on a rofi frontend.
