## regolith-rofication 1.5.0-1regolith

=== debian/changelog ===
regolith-rofication (1.5.0-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 22:40:27 +0000

regolith-rofication (1.5.0) focal; urgency=medium

  [ Agustín Cisneros ]
  * Fix ImportError exception for Python 3.10 or higher (#20)

  [ Ken Gilmer ]
  * Remove wm dependencies for wayland support

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Feb 2023 09:01:09 -0800
