## regolith-rofication 1.5.2-1regolith

=== debian/changelog ===
regolith-rofication (1.5.2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Nov 2025 03:37:17 +0000

regolith-rofication (1.5.2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:35:39 +0000
